org.apache.hadoop.mapreduce.v2.hs

## Class HSAuditLogger.AuditConstants

- java.lang.Object
- - org.apache.hadoop.mapreduce.v2.hs.HSAuditLogger.AuditConstants

- Enclosing class:
    HSAuditLogger

      public static class HSAuditLogger.AuditConstants
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `UNAUTHORIZED_USER`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `AuditConstants()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### UNAUTHORIZED_USER

          public static final String UNAUTHORIZED_USER

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### AuditConstants

          public AuditConstants()

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.